# Generated by makepkg 7.0.0
# using fakeroot version 1.37
pkgname = gspell-docs
pkgbase = gspell
xdata = pkgtype=split
pkgver = 1.14.0-2
pkgdesc = Spell-checking library for GTK applications (documentation)
url = https://gitlab.gnome.org/GNOME/gspell
builddate = 1740116893
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 299919
arch = aarch64
license = LGPL-2.1-or-later
makedepend = git
makedepend = glib2-devel
makedepend = gobject-introspection
makedepend = gtk-doc
makedepend = meson
makedepend = vala
checkdepend = aspell
checkdepend = hspell
checkdepend = hunspell
checkdepend = hunspell-en_us
checkdepend = libvoikko
checkdepend = nuspell
checkdepend = xorg-server-xvfb
